Bug 1436185 - ghc-monad-logger-0.3.29 is available
Summary: ghc-monad-logger-0.3.29 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-monad-logger
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: monad-logger-0.3.26:deps
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-27 12:18 UTC by Upstream Release Monitoring
Modified: 2019-03-29 19:13 UTC (History)
2 users (show)

Fixed In Version: ghc-monad-logger-0.3.30-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-29 19:13:34 UTC


Attachments (Terms of Use)
[patch] Update to 0.3.21 (#1436185) (1023 bytes, patch)
2017-03-27 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.3.22 (#1436185) (1022 bytes, patch)
2017-04-04 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.3.23 (#1436185) (1022 bytes, patch)
2017-05-02 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.3.24 (#1436185) (1023 bytes, patch)
2017-05-17 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.3.25 (#1436185) (1.12 KB, patch)
2017-08-17 01:33 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.3.25.1 (#1436185) (1.13 KB, patch)
2017-09-11 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.3.26 (#1436185) (1.12 KB, patch)
2017-12-19 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.3.28.1 (#1436185) (1.13 KB, patch)
2018-01-29 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-03-27 12:18:00 UTC
Latest upstream release: 0.3.21
Current version/release in rawhide: 0.3.20.2-1.fc26
URL: https://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/919/

Comment 1 Upstream Release Monitoring 2017-03-27 12:18:07 UTC
Created attachment 1266622 [details]
[patch] Update to 0.3.21 (#1436185)

Comment 2 Upstream Release Monitoring 2017-03-27 12:29:01 UTC
hotness's scratch build of ghc-monad-logger-0.3.21-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18631329

Comment 3 Upstream Release Monitoring 2017-04-04 00:18:14 UTC
Latest upstream release: 0.3.22
Current version/release in rawhide: 0.3.20.2-1.fc26
URL: https://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/919/

Comment 4 Upstream Release Monitoring 2017-04-04 00:18:20 UTC
Created attachment 1268526 [details]
[patch] Update to 0.3.22 (#1436185)

Comment 5 Upstream Release Monitoring 2017-04-04 00:27:58 UTC
hotness's scratch build of ghc-monad-logger-0.3.22-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18772848

Comment 6 Upstream Release Monitoring 2017-05-02 12:19:05 UTC
Latest upstream release: 0.3.23
Current version/release in rawhide: 0.3.20.2-1.fc26
URL: https://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/919/

Comment 7 Upstream Release Monitoring 2017-05-02 12:19:10 UTC
Created attachment 1275668 [details]
[patch] Update to 0.3.23 (#1436185)

Comment 8 Upstream Release Monitoring 2017-05-02 12:26:25 UTC
hotness's scratch build of ghc-monad-logger-0.3.23-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19369727

Comment 9 Upstream Release Monitoring 2017-05-17 12:17:34 UTC
Latest upstream release: 0.3.24
Current version/release in rawhide: 0.3.20.2-1.fc26
URL: https://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/919/

Comment 10 Upstream Release Monitoring 2017-05-17 12:17:45 UTC
Created attachment 1279681 [details]
[patch] Update to 0.3.24 (#1436185)

Comment 11 Upstream Release Monitoring 2017-05-17 12:32:31 UTC
hotness's scratch build of ghc-monad-logger-0.3.24-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19595110

Comment 12 Upstream Release Monitoring 2017-08-17 01:33:50 UTC
Latest upstream release: 0.3.25
Current version/release in rawhide: 0.3.20.2-3.fc27
URL: https://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/919/

Comment 13 Upstream Release Monitoring 2017-08-17 01:33:56 UTC
Created attachment 1314501 [details]
[patch] Update to 0.3.25 (#1436185)

Comment 14 Upstream Release Monitoring 2017-08-17 01:42:12 UTC
hotness's scratch build of ghc-monad-logger-0.3.25-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21269737

Comment 15 Upstream Release Monitoring 2017-09-11 12:21:15 UTC
Latest upstream release: 0.3.25.1
Current version/release in rawhide: 0.3.20.2-3.fc27
URL: https://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/919/

Comment 16 Upstream Release Monitoring 2017-09-11 12:21:20 UTC
Created attachment 1324445 [details]
[patch] Update to 0.3.25.1 (#1436185)

Comment 17 Upstream Release Monitoring 2017-09-11 12:29:03 UTC
hotness's scratch build of ghc-monad-logger-0.3.25.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21795051

Comment 18 Jens Petersen 2017-10-16 03:02:18 UTC
fhbz: No missing dependencies for monad-logger-0.3.25.1 
according to cblrpm missingdeps

Comment 19 Upstream Release Monitoring 2017-12-19 12:22:36 UTC
Latest upstream release: 0.3.26
Current version/release in rawhide: 0.3.20.2-3.fc27
URL: https://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/919/

Comment 20 Upstream Release Monitoring 2017-12-19 12:22:41 UTC
Created attachment 1369980 [details]
[patch] Update to 0.3.26 (#1436185)

Comment 21 Upstream Release Monitoring 2017-12-19 20:17:09 UTC
hotness's scratch build of ghc-monad-logger-0.3.26-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23792239

Comment 22 Jens Petersen 2018-01-10 05:39:28 UTC
fhbz: cblrpm missingdeps output for monad-logger-0.3.26:

unliftio-core

unliftio-core-0.1.1.0 in Stackage lts

Comment 23 Upstream Release Monitoring 2018-01-29 00:22:23 UTC
Latest upstream release: 0.3.28.1
Current version/release in rawhide: 0.3.20.2-3.fc27
URL: https://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/919/

Comment 24 Upstream Release Monitoring 2018-01-29 00:22:28 UTC
Created attachment 1387458 [details]
[patch] Update to 0.3.28.1 (#1436185)

Comment 25 Upstream Release Monitoring 2018-01-29 00:26:46 UTC
hotness's scratch build of ghc-monad-logger-0.3.28.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24525091

Comment 26 Upstream Release Monitoring 2018-03-19 12:21:33 UTC
Latest upstream release: 0.3.28.2
Current version/release in rawhide: 0.3.26-2.fc28
URL: https://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/919/

Comment 27 Upstream Release Monitoring 2018-04-03 12:22:45 UTC
Latest upstream release: 0.3.28.3
Current version/release in rawhide: 0.3.26-2.fc28
URL: https://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/919/

Comment 28 Upstream Release Monitoring 2018-04-14 12:19:15 UTC
Latest upstream release: 0.3.28.4
Current version/release in rawhide: 0.3.26-2.fc28
URL: https://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/919/

Comment 29 Upstream Release Monitoring 2018-04-23 00:20:15 UTC
Latest upstream release: 0.3.28.5
Current version/release in rawhide: 0.3.26-2.fc28
URL: https://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/919/

Comment 30 Upstream Release Monitoring 2018-08-05 12:24:38 UTC
Latest upstream release: 0.3.29
Current version/release in rawhide: 0.3.26-3.fc29
URL: https://hackage.haskell.org/package/monad-logger

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/919/

Comment 31 Fedora Update System 2019-03-13 09:03:34 UTC
ghc-glib-0.13.6.0-3.fc30 ghc-gtk-0.14.10-3.fc30 ghc-gtk3-0.14.9-3.fc30 ghc-gtksourceview2-0.13.3.1-9.fc30 ghc-hackage-security-0.5.3.0-5.fc30 ghc-haddock-library-1.5.0.1-1.fc30 ghc-hakyll-4.12.4.0-1.fc30 ghc-happstack-server-7.5.1.3-1.fc30 ghc-hashable-1.2.7.0-3.fc30 ghc-hashtables-1.2.3.1-3.fc30 ghc-haskell-gi-0.21.5-1.fc30 ghc-haskell-gi-base-0.21.4-1.fc30 ghc-haskell-gi-overloading-1.0-1.fc30 ghc-haskell-lexer-1.0.2-1.fc30 ghc-haskell-src-exts-1.20.3-1.fc30 ghc-haskell-src-exts-util-0.2.4-1.fc30 ghc-highlighting-kate-0.6.4-9.fc30 ghc-hinotify-0.3.10-1.fc30 ghc-hint-0.8.0-1.fc30 ghc-hjsmin-0.2.0.2-9.fc30 ghc-hledger-lib-1.10-1.fc30 ghc-hoauth2-1.8.4-1.fc30 ghc-hostname-1.0-6.fc30 ghc-hourglass-0.2.12-1.fc30 ghc-hs-bibutils-6.6.0.0-3.fc30 ghc-hslogger-1.2.12-1.fc30 ghc-hslua-0.9.5.2-3.fc30 ghc-hslua-module-text-0.1.2.1-8.fc30 ghc-hspec-2.5.5-1.fc30 ghc-hspec-core-2.5.5-1.fc30 ghc-hspec-discover-2.5.5-1.fc30 ghc-hspec-expectations-0.8.2-6.fc30 ghc-html-1.0.1.2-42.fc30 ghc-htoml-1.0.0.3-7.fc30 ghc-http-api-data-0.3.8.1-1.fc30 ghc-http-client-0.5.14-1.fc30 ghc-http-client-tls-0.3.5.3-6.fc30 ghc-http-conduit-2.3.2-5.fc30 ghc-http-date-0.0.8-1.fc30 ghc-http-media-0.7.1.3-1.fc30 ghc-http-types-0.12.2-1.fc30 ghc-http2-1.6.4-1.fc30 ghc-hxt-9.3.1.16-7.fc30 ghc-hxt-charproperties-9.2.0.1-6.fc30 ghc-hxt-regex-xmlschema-9.2.0.3-8.fc30 ghc-hxt-unicode-9.0.2.4-6.fc30 ghc-ieee754-0.8.0-15.fc30 ghc-indents-0.5.0.0-1.fc30 ghc-integer-logarithms-1.0.2.2-1.fc30 ghc-io-streams-1.5.0.1-6.fc30 ghc-iproute-1.7.7-1.fc30 ghc-json-0.9.3-1.fc30 ghc-kan-extensions-5.2-1.fc30 ghc-language-c-0.8.2-1.fc30 ghc-language-ecmascript-0.19-10.fc30 ghc-language-java-0.2.9-3.fc30 ghc-language-javascript-0.6.0.11-3.fc30 ghc-lazysmallcheck-0.6-21.fc30 ghc-lens-4.17-3.fc30 ghc-lens-aeson-1.0.2-7.fc30 ghc-libffi-0.1-18.fc30 ghc-libmpd-0.9.0.9-1.fc30 ghc-libxml-sax-0.7.5-18.fc30 ghc-lifted-base-0.2.3.12-3.fc30 ghc-listsafe-0.1.0.1-7.fc30 ghc-logging-facade-0.3.0-5.fc30 ghc-logict-0.6.0.2-13.fc30 ghc-lrucache-1.2.0.1-1.fc30 ghc-lzma-conduit-1.2.1-3.fc30 ghc-maccatcher-2.1.5-17.fc30 ghc-magic-1.1-10.fc30 ghc-managed-1.0.6-4.fc30 ghc-math-functions-0.2.1.0-7.fc30 ghc-memory-0.14.18-1.fc30 ghc-microlens-0.4.9.1-1.fc30 ghc-microlens-th-0.4.2.3-1.fc30 ghc-microstache-1.0.1.1-7.fc30 ghc-mime-types-0.1.0.9-1.fc30 ghc-mmap-0.5.9-12.fc30 ghc-mmorph-1.1.2-3.fc30 ghc-mockery-0.3.5-5.fc30 ghc-monad-control-1.0.2.3-3.fc30 ghc-monad-journal-0.8.1-5.fc30 ghc-monad-logger-0.3.30-1.fc30 ghc-monad-loops-0.4.3-10.fc30 ghc-monad-par-0.3.4.8-7.fc30 ghc-monad-par-extras-0.3.3-7.fc30 ghc-monads-tf-0.1.0.3-10.fc30 ghc-mono-traversable-1.0.10.0-1.fc30 ghc-mountpoints-1.0.2-9.fc30 ghc-mtlparse-0.1.4.0-12.fc30 ghc-mwc-random-0.13.6.0-6.fc30 ghc-nanospec-0.2.2-1.fc30 ghc-natural-transformation-0.4-6.fc30 ghc-netlist-0.3.1-25.fc30 ghc-netlist-to-vhdl-0.3.3-3.fc30 ghc-network-2.6.3.6-3.fc30 ghc-network-byte-order-0.0.0.0-1.fc30 ghc-network-info-0.2.0.10-4.fc30 ghc-network-multicast-0.2.0-7.fc30 ghc-network-uri-2.6.1.0-12.fc30 ghc-numbers-3000.2.0.2-3.fc30 ghc-oeis-0.3.9-6.fc30 ghc-old-locale-1.0.0.7-11.fc30 ghc-old-time-1.1.0.3-11.fc30 ghc-optional-args-1.0.2-4.fc30 ghc-optparse-applicative-0.14.3.0-1.fc30 ghc-optparse-simple-0.1.1-1.fc30 ghc-pandoc-types-1.17.5.4-1.fc30 ghc-pango-0.13.5.0-3.fc30 ghc-parallel-3.2.2.0-3.fc30 ghc-parsec-numbers-0.1.0-7.fc30 ghc-path-pieces-0.2.1-11.fc30 ghc-pattern-arrows-0.0.2-14.fc30 ghc-pcap-0.4.5.2-18.fc30 ghc-pcre-light-0.4.0.4-10.fc30 ghc-pem-0.2.4-6.fc30 ghc-persistent-2.8.2-5.fc30 ghc-persistent-sqlite-2.8.2-1.fc30 ghc-persistent-template-2.5.4-5.fc30 ghc-pipes-4.3.9-3.fc30 ghc-pipes-safe-2.2.9-3.fc30 ghc-polyparse-1.12-11.fc30 ghc-prelude-extras-0.4.0.3-11.fc30 ghc-pretty-show-1.7-1.fc30 ghc-primitive-0.6.4.0-3.fc30 ghc-profunctors-5.2.2-5.fc30 ghc-psqueues-0.2.7.0-5.fc30 ghc-publicsuffixlist-0.1-16.fc30 ghc-pureMD5-2.1.3-11.fc30 ghc-quickcheck-io-0.2.0-7.fc30 ghc-random-1.1-10.fc30 ghc-ranges-0.2.4-22.fc30 ghc-readline-1.0.3.0-19.fc30 ghc-recaptcha-0.1.0.4-3.fc30 ghc-reducers-3.12.3-5.fc30 ghc-refact-0.3.0.2-12.fc30 ghc-reflection-2.1.4-3.fc30 ghc-regex-base-0.93.2-43.fc30 ghc-regex-compat-0.95.1-49.fc30 ghc-regex-pcre-0.94.4-23.fc30 ghc-regex-posix-0.95.2-44.fc30 ghc-regex-tdfa-1.2.3.1-3.fc30 ghc-regexpr-0.5.4-28.fc30 ghc-resource-pool-0.2.3.2-13.fc30 ghc-resourcet-1.2.2-1.fc30 ghc-rfc5051-0.1.0.4-1.fc30 ghc-rosezipper-0.2-21.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-962b26b86c

Comment 32 Fedora Update System 2019-03-29 19:13:34 UTC
ghc-glib-0.13.6.0-3.fc30, ghc-gtk-0.14.10-3.fc30, ghc-gtk3-0.14.9-3.fc30, ghc-gtksourceview2-0.13.3.1-9.fc30, ghc-hackage-security-0.5.3.0-5.fc30, ghc-haddock-library-1.5.0.1-1.fc30, ghc-hakyll-4.12.4.0-1.fc30, ghc-happstack-server-7.5.1.3-1.fc30, ghc-hashable-1.2.7.0-3.fc30, ghc-hashtables-1.2.3.1-3.fc30, ghc-haskell-gi-0.21.5-1.fc30, ghc-haskell-gi-base-0.21.4-1.fc30, ghc-haskell-gi-overloading-1.0-1.fc30, ghc-haskell-lexer-1.0.2-1.fc30, ghc-haskell-src-exts-1.20.3-1.fc30, ghc-haskell-src-exts-util-0.2.4-1.fc30, ghc-highlighting-kate-0.6.4-9.fc30, ghc-hinotify-0.3.10-1.fc30, ghc-hint-0.8.0-1.fc30, ghc-hjsmin-0.2.0.2-9.fc30, ghc-hledger-lib-1.10-1.fc30, ghc-hoauth2-1.8.4-1.fc30, ghc-hostname-1.0-6.fc30, ghc-hourglass-0.2.12-1.fc30, ghc-hs-bibutils-6.6.0.0-3.fc30, ghc-hslogger-1.2.12-1.fc30, ghc-hslua-0.9.5.2-3.fc30, ghc-hslua-module-text-0.1.2.1-8.fc30, ghc-hspec-2.5.5-1.fc30, ghc-hspec-core-2.5.5-1.fc30, ghc-hspec-discover-2.5.5-1.fc30, ghc-hspec-expectations-0.8.2-6.fc30, ghc-html-1.0.1.2-42.fc30, ghc-htoml-1.0.0.3-7.fc30, ghc-http-api-data-0.3.8.1-1.fc30, ghc-http-client-0.5.14-1.fc30, ghc-http-client-tls-0.3.5.3-6.fc30, ghc-http-conduit-2.3.2-5.fc30, ghc-http-date-0.0.8-1.fc30, ghc-http-media-0.7.1.3-1.fc30, ghc-http-types-0.12.2-1.fc30, ghc-http2-1.6.4-1.fc30, ghc-hxt-9.3.1.16-7.fc30, ghc-hxt-charproperties-9.2.0.1-6.fc30, ghc-hxt-regex-xmlschema-9.2.0.3-8.fc30, ghc-hxt-unicode-9.0.2.4-6.fc30, ghc-ieee754-0.8.0-15.fc30, ghc-indents-0.5.0.0-1.fc30, ghc-integer-logarithms-1.0.2.2-1.fc30, ghc-io-streams-1.5.0.1-6.fc30, ghc-iproute-1.7.7-1.fc30, ghc-json-0.9.3-1.fc30, ghc-kan-extensions-5.2-1.fc30, ghc-language-c-0.8.2-1.fc30, ghc-language-ecmascript-0.19-10.fc30, ghc-language-java-0.2.9-3.fc30, ghc-language-javascript-0.6.0.11-3.fc30, ghc-lazysmallcheck-0.6-21.fc30, ghc-lens-4.17-3.fc30, ghc-lens-aeson-1.0.2-7.fc30, ghc-libffi-0.1-18.fc30, ghc-libmpd-0.9.0.9-1.fc30, ghc-libxml-sax-0.7.5-18.fc30, ghc-lifted-base-0.2.3.12-3.fc30, ghc-listsafe-0.1.0.1-7.fc30, ghc-logging-facade-0.3.0-5.fc30, ghc-logict-0.6.0.2-13.fc30, ghc-lrucache-1.2.0.1-1.fc30, ghc-lzma-conduit-1.2.1-3.fc30, ghc-maccatcher-2.1.5-17.fc30, ghc-magic-1.1-10.fc30, ghc-managed-1.0.6-4.fc30, ghc-math-functions-0.2.1.0-7.fc30, ghc-memory-0.14.18-1.fc30, ghc-microlens-0.4.9.1-1.fc30, ghc-microlens-th-0.4.2.3-1.fc30, ghc-microstache-1.0.1.1-7.fc30, ghc-mime-types-0.1.0.9-1.fc30, ghc-mmap-0.5.9-12.fc30, ghc-mmorph-1.1.2-3.fc30, ghc-mockery-0.3.5-5.fc30, ghc-monad-control-1.0.2.3-3.fc30, ghc-monad-journal-0.8.1-5.fc30, ghc-monad-logger-0.3.30-1.fc30, ghc-monad-loops-0.4.3-10.fc30, ghc-monad-par-0.3.4.8-7.fc30, ghc-monad-par-extras-0.3.3-7.fc30, ghc-monads-tf-0.1.0.3-10.fc30, ghc-mono-traversable-1.0.10.0-1.fc30, ghc-mountpoints-1.0.2-9.fc30, ghc-mtlparse-0.1.4.0-12.fc30, ghc-mwc-random-0.13.6.0-6.fc30, ghc-nanospec-0.2.2-1.fc30, ghc-natural-transformation-0.4-6.fc30, ghc-netlist-0.3.1-25.fc30, ghc-netlist-to-vhdl-0.3.3-3.fc30, ghc-network-2.6.3.6-3.fc30, ghc-network-byte-order-0.0.0.0-1.fc30, ghc-network-info-0.2.0.10-4.fc30, ghc-network-multicast-0.2.0-7.fc30, ghc-network-uri-2.6.1.0-12.fc30, ghc-numbers-3000.2.0.2-3.fc30, ghc-oeis-0.3.9-6.fc30, ghc-old-locale-1.0.0.7-11.fc30, ghc-old-time-1.1.0.3-11.fc30, ghc-optional-args-1.0.2-4.fc30, ghc-optparse-applicative-0.14.3.0-1.fc30, ghc-optparse-simple-0.1.1-1.fc30, ghc-pandoc-types-1.17.5.4-1.fc30, ghc-pango-0.13.5.0-3.fc30, ghc-parallel-3.2.2.0-3.fc30, ghc-parsec-numbers-0.1.0-7.fc30, ghc-path-pieces-0.2.1-11.fc30, ghc-pattern-arrows-0.0.2-14.fc30, ghc-pcap-0.4.5.2-18.fc30, ghc-pcre-light-0.4.0.4-10.fc30, ghc-pem-0.2.4-6.fc30, ghc-persistent-2.8.2-5.fc30, ghc-persistent-sqlite-2.8.2-1.fc30, ghc-persistent-template-2.5.4-5.fc30, ghc-pipes-4.3.9-3.fc30, ghc-pipes-safe-2.2.9-3.fc30, ghc-polyparse-1.12-11.fc30, ghc-prelude-extras-0.4.0.3-11.fc30, ghc-pretty-show-1.7-1.fc30, ghc-primitive-0.6.4.0-3.fc30, ghc-profunctors-5.2.2-5.fc30, ghc-psqueues-0.2.7.0-5.fc30, ghc-publicsuffixlist-0.1-16.fc30, ghc-pureMD5-2.1.3-11.fc30, ghc-quickcheck-io-0.2.0-7.fc30, ghc-random-1.1-10.fc30, ghc-ranges-0.2.4-22.fc30, ghc-readline-1.0.3.0-19.fc30, ghc-recaptcha-0.1.0.4-3.fc30, ghc-reducers-3.12.3-5.fc30, ghc-refact-0.3.0.2-12.fc30, ghc-reflection-2.1.4-3.fc30, ghc-regex-base-0.93.2-43.fc30, ghc-regex-compat-0.95.1-49.fc30, ghc-regex-pcre-0.94.4-23.fc30, ghc-regex-posix-0.95.2-44.fc30, ghc-regex-tdfa-1.2.3.1-3.fc30, ghc-regexpr-0.5.4-28.fc30, ghc-resource-pool-0.2.3.2-13.fc30, ghc-resourcet-1.2.2-1.fc30, ghc-rfc5051-0.1.0.4-1.fc30, ghc-rosezipper-0.2-21.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.